﻿.language-menu-mobile{display:none;}
.language-menu{display:none;}
.language-menu.language-menu-mobile{display:block;float:right;}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}

    #bloc{width: 100vw;overflow: hidden;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.pdf-lightbox{position:fixed;top:0;left:0;width:100%;height:100%;overflow-y:scroll;background-color:white;display:none;z-index:50}
.pdf-lightbox .download-pdf,.pdf-lightbox .clear-pdf{cursor:pointer;display:inline-block}
.pdf-lightbox .pdf-options.disabled{opacity:.5;cursor:default}
.pdf-lightbox .lightboxlist{margin:160px 10px 30px;padding:0;list-style-type:none;width:100%}
.pdf-lightbox .slide{width:200px;height:200px;float:left;display:block;margin:10px;padding:0;cursor:pointer;background-repeat:no-repeat;background-size:cover;background-position:center}
.pdf-lightbox .form-pdf{display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.logged-in #mobile-nav .secondary-m .last{position:absolute;top:17px;right:26px}
.logged-in #mobile-nav .secondary-m .last a{font-size:0;height:auto;line-height:0}
.logged-in #mobile-nav .secondary-m .last a:before{font-family:"amg" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"s";font-size:20px}
#content .account-navigation li.last{border:0}

#header #header-container #langmenu .choices .lang {
	margin: 0 auto;
	overflow: hidden;
	border-radius: 20px;
	margin-bottom: 10px;
	width: 100%;
}

#header #header-container #langmenu .choices .lang:last-child {
	margin: 0 auto;
}

#header #header-container #langmenu .choices .lang a img {
	display: block;
	width: 100%;
}

#header #header-container #langmenu .choices .lang:hover {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}


.breadcrumb #trilha {
	display: flex;
	list-style: none;
}


#trilha li {
    padding-right: 20px;
    font-size: .85em;
}


#trilha a {
	color: #44c8f5;
}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}

#main{background:#fff;}

.container{margin:auto;max-width:860px;width:96%;}
